Subject: Message from Walmart.com Customer: Where is my order, 200010631894373
From: Celicia Garcia <[email-masked]>
To: Designer Living Inc. <[email-masked]>
Date: Fri, 30 Dec 2022 01:12:03 +0000

Dear Designer Living Inc.,

Celicia Garcia wants to connect with you for the order below:

Customer Order Number:  200010631894373

Purchase Order No:  108735278529662

Reason for Contact:  Where is my order

Item name/number:  Comfort Spaces Marlene 9-Pieces Daisies Green Comforter Set with Sheet Set, Queen/1623970964

Customer Message:

I Have not received my item. It says delivered on the 22nd with another item but my camera shows only 1 item was delivered. I had already begun the return process. I was just waiting to receive the item to return it. Queen size comforter.

What you need to do now:

1. Reply to this message to contact the customer, and do so within 48 hours, per the guidelines outlined in the Marketplace Seller Customer Care Requirements.

2. If there has been no reply to this communication within 48 hours, Walmart may proactively refund the customer.

Thank you,

Your Walmart Customer Care Team